<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <NormalCredit warningCredit="8" />
  <Warning level="2" deductCredit="2" deductHp="0.05"/>
  <Warning level="3" deductCredit="2" deductHp="0.15" deductHpOthers="0.05" timeInterval="30" maskTimeSelf="5" maskTimeOthers="2" />
</root>